@media(max-width:900px) {

    #side_area {
        display: none !important;
    }

    #container_login {
        width: 100% !important;
    }

    .card {
        width: 100%;
    }

    a {
        color: black;
        text-decoration: none;
    }

    #bar,
    #pie {
        height: 100% !important;
        width: 100% !important;

    }

    .float-end>label {
        margin-bottom: 10px;
    }


}